
/* IE (all versions) */
ul#thumbs li .overlay p { 
	position: relative; 
	margin-top: inherit;
	*clear: expression(style.marginTop = "" + (offsetHeight < parentNode.offsetHeight ? parseInt((parentNode.offsetHeight - offsetHeight) / 2) + "px" : "0"), style.clear = "none", 0);
}
#nav #selected_arrow {
	bottom: -1px;
}
#nav li.last {
	width: 90px;
}
/* ----------------------------------------- */